.container-contact form input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

.container-contact form input[type=submit] {
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.container-contact form .btnSauveguarde {
    float: right;
    margin-bottom: 1vw;
}

.container-contact form input[type=submit]:hover {
    background-color: #45a049;
}

.container-contact {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}